.hero-item {
    box-shadow: 0 20px 35px -25px rgba(0,0,0,.4);
}
.hero-item-content {
    background: #000;
    background: linear-gradient(0deg, rgba(0,0,0,1) -50%, rgba(43,49,63,0) 100%);
    letter-spacing: 0;
    padding-top: 0;
}
.widget-heading-link,
.widget-heading-link::after {
    color: #427fed;
}
.widget-heading-link::after {
    content: "";
    position: absolute;
    right: -20px;
    top: 32%;
    background: url("data:image/svg+xml;utf8,<svg viewBox='0 0 36 36' fill='%232323AA' xmlns='http://www.w3.org/2000/svg'><path d='M16.5 6v18.26l-8.38-8.38-2.12 2.12 12 12 12-12-2.12-2.12-8.38 8.38v-18.26h-3z'/></svg>");
    width: .7rem;
    height: .7rem;
    transform: rotate(-90deg);
}
[data-layout-name="acss-simple-carousel"] .simple-carousel .simple-carousel-item {
    padding: 20px 0;
    text-align: center;
}
[data-layout-name="acss-simple-carousel"] .simple-carousel .simple-carousel-item h3 {
    color: #444;
    font-weight: bold;
    letter-spacing: 0;
    width: 100%;
}
[data-layout-name="acss-customer-reviews"] .review-section-column {
    background-color: #fff;
}
[data-layout-name="acss-tax-expertise"] {
    line-height: 2;
}
[data-layout-name="acss-center-heading"] {
    text-align: center;
}
[data-layout-name="acss-2-column"] {
    border-right: 1px solid #ececec;
}
[data-layout-name="acss-form-copies"] {
    text-align: center;
}
@media (min-width: 801px) {

    [data-layout-name="acss-hero-item-container"] .hero-item .hero-item-content {
        padding-top: 0;
    }
    [data-layout-name="acss-hero-item-container"] .hero-item .hero-item-content h1 {
        margin-top: 0;
        font-size: 1.75rem;
    }
}
.productCarousel-slide .price-section .price {
	display:none;
}